@charset "utf-8";
/*------------------------------------------------------------
	kentou
------------------------------------------------------------*/
#main {
    margin-bottom: 0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#main a {
    transition: all 0.3s;
}
.mainVisual {
    position: relative;
}
.mainVisual p {
    position: absolute;
    right: 3.8%;
    top: 4.2%;
    width: 40.5vw;
}

#main #areabtn {
	width: 1200px;
    margin: 100px auto 0;
}
#main #areabtn ul {
	display: flex;
    flex-direction: row;
	margin: 0 0 20px 0;
}
#main #areabtn ul li {
	margin-right: 20px;
}
#main #areabtn ul li a {
}
#main #areabtn ul li a:hover {
	opacity: 0.7;
}
#main #areabtn ul li img {
	width: 280px;
}

#main #areabox {
	width: 1200px;
    margin: 120px auto;
}
#main #areabox #areasec {
    margin: 0 0 100px 0;	
}
#main #areabox #areasec ul {
}
#main #areabox #areasec ul li {
}
#main #areabox #areasec ul li .areablock {
	width: 280px;
    height: 80px;
    background-color: #006934;
    border-radius: 10px 10px 0 0;
}
#main #areabox #areasec ul li .areablock p {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 15px 0 0 0;
	letter-spacing: 24px;
    text-indent: 24px;
}
#main #areabox #areasec ul li .underline {
	width: 1200px;
    height: 5px;
    background-color: #006934;
}
#main #areabox #areasec ul li .areaelement {
    display: flex;
    justify-content: space-between;	
	margin: 50px 0 0 0;
}
#main #areabox #areasec ul li .areaelement .areaname {
    width: 266px;
    height: 80px;
    border: solid 7px #006934;
    border-radius: 10px;	
}
#main #areabox #areasec ul li .areaelement .areaname p {
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 15px 0 0 0;
    color: #006934;	
}
#main #areabox #areasec ul li .areaelement .areatxt {
	width: 880px;
}
#main #areabox #areasec ul li .areaelement .areatxt p {
	color: #006934;
    font-size: 18px;
    font-weight: 600;
}
#main #areabox .lastbox {
    width: 1200px;
    height: 80px;
    border-top: solid 5px #006934;
}
#main #areabox .lastbox p {
	padding: 20px 0 0 0;
    font-size: 18px;
    font-weight: bold;	
}

#main #areabox #areasec #kantoarea {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #chubuarea {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #kinkiarea {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #kyushuarea {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #hokkaido {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #tohoku {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main #areabox #areasec #chugoku-shikoku {
    display: block;
    padding-top: 150px;
    margin-top: -150px;
}




@media all and (-ms-high-contrast:none) {
}

@media all and (max-width: 1200px) {
}	
	
@media all and (max-width: 896px) {

	#main #areabtn {
		width: 95%;
		margin: 50px auto;
	}
	#main #areabtn ul {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin: 0;
	}
	#main #areabtn ul li {
		width: 46%;
    	margin: 2% auto;
	}
	#main #areabtn ul li a {
	}
	#main #areabtn ul li a:hover {
	}
	#main #areabtn ul li img {
	}

	#main #areabox {
		width: 91%;
    	margin: 0 auto;
	}
	#main #areabox #areasec {
	}
	#main #areabox #areasec ul {
	}
	#main #areabox #areasec ul li {
	}
	#main #areabox #areasec ul li .areablock {
		width: 49%;
		height: 66px;
	}
	#main #areabox #areasec ul li .areablock p {
		font-size: 28px;
	}
	#main #areabox #areasec ul li .underline {
		width: 100%;
	}
	#main #areabox #areasec ul li .areaelement {
		display: block;
	}
	#main #areabox #areasec ul li .areaelement .areaname {
		width: 45%;
		height: 60px;
	}
	#main #areabox #areasec ul li .areaelement .areaname p {
		font-size: 28px;
		padding: 10px 0 0 0;		
	}
	#main #areabox #areasec ul li .areaelement .areatxt {
		width: 100%;
    	margin: 30px 0 0 0;
	}
	#main #areabox #areasec ul li .areaelement .areatxt p {
		font-size: 16px;
	}
	#main #areabox .lastbox {
		width: 100%;
    	margin: -30px 0 120px 0;
	}
	#main #areabox .lastbox p {
		font-size: 16px;
	}
	
	#main #areabox #areasec #kantoarea {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #chubuarea {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #kinkiarea {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #kyushuarea {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #hokkaido {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #tohoku {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}
	#main #areabox #areasec #chugoku-shikoku {
		display: block;
		padding-top: 0;
		margin-top: 0;
	}	
	
	
	
}


@media all and (max-width: 374px) {
}
